.app-counter {
    display: flex;
    align-items: center;
    width: 654px;
    height: 117px;
    position: absolute;
    top: 65%;
    left: 48%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    border-radius: 16px;
    box-shadow: 0 2px 24px 0 rgba(88, 126, 236, 0.15);
}

.app-counter .app-counter__item {
    flex: 1;
}

.app-counter__item p {
    margin: 0;
    padding: 0;
    text-align: center;
    font-variant-numeric: lining-nums proportional-nums;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.app-counter__item__number {
    color: #EC5863;
    font-size: 36px;
    letter-spacing: 5.04px;
}

.app-counter__item__text {
    color: #000;
    font-size: 11px;
    letter-spacing: 4.07px;
    text-transform: uppercase;
}